/*
Author  : Boon
URL     : http://builtbyboon.com
Twitter	: http://twitter.com/mattberridge
---------------------------------------*/
body {
  margin: 0;
  font: 1em/1.5 sans-serif; }

.strip {
  background: #891434;
  color: #fff;
  padding: 1em 5%; }
  .strip p {
    text-align: left;
    font-size: 1.2em; }
  .strip a {
    color: #fff; }

.container {
  width: 90%;
  margin: 2em auto; }

/* -- Begin social sharing buttons
------------------------------------------------------------- */
.ss-share {
  padding-left: 0;
  list-style: none; }

.ss-share-item {
  display: inline;
  margin-right: 1em; }

.ss-share-link {
  /* crude button styles */
  text-decoration: none;
  color: #444;
  font-weight: bold;
  padding: .5em .75em .5em 35px;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 2px; }
  .ss-share-link:hover, .ss-share-link:active, .ss-share-link:focus {
    color: #891434; }

[class*="ico-"] {
  display: inline-block;
  background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: 10px center; }

.ico-facebook {
  background-image: url("http://www.facebook.com/favicon.ico"); }

.ico-twitter {
  background-image: url("http://twitter.com/favicons/favicon.ico"); }

.ico-google {
  background-image: url("https://ssl.gstatic.com/s2/oz/images/faviconr2.ico"); }